Endpoint Vulnerability

whoopsie vulnerability

Description

Whoopsie could be made to crash or expose sensitive information if itprocessed a specially crafted crash report.

Affected Products

whoopsie - Ubuntu error tracker submission

References

CVE-2019-11476,